Bug 535325 - (RHQ-2032) Documentation should open in a new window/tab
Documentation should open in a new window/tab
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Filip Drabek
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 08:26 EDT by Heiko W. Rupp
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
CR2, FF3
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-04-27 08:26:00 EDT
Currently when you click on Help->Online documentation, the documentation will open in the same window as the RHQ page the user is standing on. Often when the user wants to view the documentation, he wants to know about features on the page he is standing on.

We should open the docs in a new window/tab.

Same applies to support cases.
Comment 1 Filip Drabek 2009-04-28 07:47:48 EDT
I will change the event onClick in rhq/common/menu/menu.xhtml   from window.location to  window.open.
Comment 2 Jeff Weiss 2009-06-29 11:15:14 EDT
Fixed, rev4181
Comment 3 Red Hat Bugzilla 2009-11-10 15:56:24 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2032

Note You need to log in before you can comment on or make changes to this bug.